# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-11 06:53
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [

        ('mainApp', '0050_auto_20180110_1220'),
    ]

    operations = [
        
    ]
